.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
h3 {
  font-size: 2em;
  padding: 1em 5%;
  text-align: center;
}
.riadok1 {
  display: flex;
  justify-content: center;
  flex-direction: row;
  margin-bottom: 1.5em;
}
.riadok1 img {
  margin: 0.5em;
  border: solid #f0f0f0;
  align-items: center;
  width: 30%;
  height: auto;
  padding: 1.5em;
  filter: contrast(0.7) brightness(1.3);
}
.riadok2 {
  display: flex;
  justify-content: center;
  flex-direction: row;
  margin-bottom: 1.5em;
}
.riadok2 img {
  margin: 0.5em;
  border: solid #f0f0f0;
  align-items: center;
  width: 30%;
  height: auto;
  padding: 1.5em;
  filter: contrast(0.7) brightness(1.3);
}
.riadok3 {
  display: flex;
  justify-content: center;
  flex-direction: row;
  margin-bottom: 1.5em;
}
.riadok3 img {
  margin: 0.5em;
  border: solid #f0f0f0;
  align-items: center;
  width: 30%;
  height: auto;
  padding: 1.5em;
  filter: contrast(0.7) brightness(1.3);
}
.riadok {
  width: 90%;
margin: auto;
}
.riadok img {
object-fit: cover;
box-sizing: border-box;
}
.menu {
  padding: 1em 0 !important;
}
.nav {
  padding: 1em 0 !important;
}

@media screen and (max-width: 1200px) {
  .riadok1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 5%;
  }
  .riadok1 img {
    width: 90%;
  }
  .riadok2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 5%;
  }
  .riadok2 img {
    width: 90%;
  }
  .riadok3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 5%;
  }
  .riadok3 img {
    width: 90%;
  }
}
